--- 
statistics: false
scoreboard: true
team_r: 
  country: Iran
  team_dir: /home/Ziziphus
  exception: false
team_l: 
  country: iran
  team_dir: /home/MarliK
  exception: false
robocup2flash: false
